## libmsoffice-word-template-perl 2.05

=== debian/changelog ===
libmsoffice-word-template-perl (2.05-3) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/syntax-skip to skip a file in autopkgtest's
    syntax.t which would need an unpackaged module.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Oct 2024 23:43:18 +0100

libmsoffice-word-template-perl (2.05-2) unstable; urgency=medium

  * Upload to unstable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 12 Oct 2024 06:36:26 +0000

libmsoffice-word-template-perl (2.05-1) experimental; urgency=low

  * Initial release. Closes: #1082943 (ITP)
    Upload to experimental while waiting for libmoosex-abstractmethod-perl and
    libmsoffice-word-surgeon-perl to clean NEW

 -- Damyan Ivanov <dmn@debian.org>  Sun, 06 Oct 2024 07:12:35 +0000
