=== debian/control ===
Source: libmsoffice-word-template-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libmoose-perl <!nocheck>,
                     libmoosex-abstractmethod-perl <!nocheck>,
                     libmoosex-strictconstructor-perl <!nocheck>,
                     libmsoffice-word-surgeon-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libtemplate-autofilter-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-template-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-template-perl.git
Homepage: https://metacpan.org/release/MsOffice-Word-Template
Rules-Requires-Root: no

Package: libmsoffice-word-template-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-abstractmethod-perl,
         libmoosex-strictconstructor-perl,
         libmsoffice-word-surgeon-perl,
         libnamespace-clean-perl,
         libtemplate-autofilter-perl
Description: Perl module for creating Microsoft Word documents from Word templates
 MsOffice::Word::Template module treats a Microsoft Word document as a
 template for generating other documents. The idea is similar to the "mail
 merge" functionality in Word, but with much richer possibilities. The whole
 power of a Perl templating engine can be exploited, for example for
 .
  * dealing with complex, nested datastructures
 .
  * using control directives for loops, conditionals, subroutines, etc.
 .
  * defining custom data processing functions or macros
 .
 Template authors just use basic highlighting in MsWord to mark the templating
 directives.
