=== debian/watch ===
version=4
https://metacpan.org/release/MsOffice-Word-Template   .*/MsOffice-Word-Template-v?@ANY_VERSION@@ARCHIVE_EXT@$
